Bug 1843095 - F33FailsToInstall: airinv
Summary: F33FailsToInstall: airinv
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: airinv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Arnaud
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F33FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-06-02 17:41 UTC by Igor Raits
Modified: 2020-06-04 01:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-04 01:29:57 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-06-02 17:41:34 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (airinv) Fails To Install in Fedora 33:

can't install airinv:
  - nothing provides libboost_program_options.so.1.69.0()(64bit) needed by airinv-1.00.4-1.fc33.x86_64
  - nothing provides libboost_regex.so.1.69.0()(64bit) needed by airinv-1.00.4-1.fc33.x86_64
  - nothing provides libboost_date_time.so.1.69.0()(64bit) needed by airinv-1.00.4-1.fc33.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Denis Arnaud 2020-06-03 21:18:55 UTC
Fixed by Fedora 33 update: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3b6f0efe6

Comment 2 Igor Raits 2020-06-04 01:29:57 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package agaisnt which this bug was filled are now installable or removed from Fedora 33.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.